1. AC Question's Avatar
    My Galaxy Tab 3 is updated to Lollipop 5.0 but I can not download the Android Auto (incompatible). Why?
    06-07-2016 05:12 PM
  2. the tall guy's Avatar
    Hi, either your device isn't compatible with AA or the software version isn't.
    06-09-2016 02:54 AM
  3. B. Diddy's Avatar
    Welcome to Android Central! I think Android Auto is only compatible with phones, not tablets. About the Android Auto compatibility check website ... | Android Central
    06-09-2016 09:46 PM

Similar Threads

  1. Signature in Posts
    By neil154 in forum Site Feedback & Help
    Replies: 3
    Last Post: 06-10-2016, 10:01 AM
  2. New to Android - Galaxy S7 Edge Arriving tomorrow!
    By DavidDixon in forum Ask a Question
    Replies: 1
    Last Post: 06-07-2016, 06:59 PM
  3. how do I block a phone number on my android phone?
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 06-07-2016, 04:31 PM
  4. Replies: 1
    Last Post: 06-07-2016, 03:23 PM
LINK TO POST COPIED TO CLIPBOARD